[Details]
Name=Image Tuner Portable
AppID=ImageTunerPortable
Publisher=Glorylogic 
Homepage=https://www.glorylogic.com/image-tuner.html
Category=Graphics & Pictures
Description=Batch image resizing, renaming, conversion and watermarking software. 
Language=English

[Version]
PackageVersion=9.1.0.0
DisplayVersion=9.1

[Control]
Icons=1
Start=ImageTunerPortable.exe
